Subject: Re: [PATCH] send-email: document --mailmap and associated configuration

From: Junio C Hamano <[email-masked]>
Date: Tue, 24 Sep 2024 14:45:20 -0700

Junio C Hamano <[email-masked]> writes:

> Jacob Keller <[email-masked]> writes:
>
>> +sendemail.mailmap.blob::
>> +	Like `sendemail.mailmap.file`, but consider the value as a reference
>> +	to a blob in the repository. Entries in `sendemail.mailmap.file`
>> +	take precedence over entries here. See linkgit:git-mailmap[1].
>
> No such documentation page git-mailmap[1] exists, hence this breaks
> "make check-docs".

IOW linkgit:git-mailmap[1] -> linkgit:gitmailmap[5] everywhere.  I
did that while requeuing and reintegrating 'seen' for today's
pushout, so unless there are other things to be updated, no need to
resend.

Thanks.